.form-login {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
  }
  .form-login .form-login-heading,
  .form-login .checkbox {
    margin-bottom: 10px;
  }
  .form-login .checkbox {
    font-weight: 400;
  }
  .form-login .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
  }
  .form-login .form-control:focus {
    z-index: 2;
  }
  .form-login input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }
  .form-login input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }